/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
body {
	font-size:20px;
	line-height:30px;
	font-family:"Sintony",sans-serif;
}

body a {text-decoration:none;}

p a {color:#2C5AA0;}

h1, h2, h3, h4, h5, h6 {
	font-family: "Sintony","HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    /*font-family: "Georgia", "Times New Roman", serif;*/
    font-weight: normal;
	color: #999999;}

h1.remove-bottom{
	font-family: "chalkdustregular", "Georgia", "Times New Roman";
	font-size: 60px;
	display:block;
	color: #000000;
	line-height: 70px;
	padding-bottom: 0px;
}
h3 {
	font-size:50px;
	margin-top:35px;
	margin-bottom:20px;
	line-height:75px;
}

h4 {font-size:27px;}

h5.subheader{
	padding-bottom: 20px;
	font-size: 18px;
}

.container .sixteen.columns {margin-bottom:-15px;}

li { line-height: 18px; margin-bottom: 12px; display: inline-block;}

div#download {text-align:center;}

div#team h4 {padding-top:30px; padding-bottom:10px; color:#444444; font-weight:bold;}

div#team p {padding-bottom:50px;}

div#team img {width:150px; display:block; margin:20px; margin-top:35px; margin-left:auto; margin-right:auto; box-shadow: 0px 0px 7px rgba(68, 68, 68, 0.6); border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}

ul {margin-top:5px;}

ul.large li { line-height: 21px; }

ul#thanks {list-style-type: disc;}

ul#thanks li {display:list-item;}

#nav {text-align: center;}

ul#nav li {margin: 0 3px; background-color: #333333;border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;}

ul#nav li.selected {background-color:#999999;}

ul#nav li a {display:block; padding: 17px; text-decoration: none; color: #FFFFFF; font-family: "chalkdustregular"; font-size:20px;}

ul#nav li a:hover {color: #2C5AA0;}

ul#nav li.selected a:hover {color: #FFFFFF;}

li p { line-height: 21px; }

li.button {background: #2C5AA0; /* Old browsers */
		background: #2C5AA0 -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #2C5AA0 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #2C5AA0 -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #2C5AA0 -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #2C5AA0 -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #2C5AA0 linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
		border: 0px;
		box-shadow:0px 0px 4px rgba(68, 68, 68, 0.6);
		margin:20px 0px;
		padding: 10px 12px;
		font-size:18px;
		font-weight:normal;
		font-family:"Sintony","HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;}

li.button:hover {background: #ddd; /* Old browsers */
		background: #4d80ce -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
		background: #4d80ce -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
		background: #4d80ce -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
		background: #4d80ce -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
		background: #4d80ce -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
		background: #4d80ce linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
		border: 0px;
		box-shadow:0px 0px 4px rgba(68, 68, 68, 0.6);}

li.button a {text-decoration:none; 
			color:#FFFFFF;
			padding:10px 12px;}

img.gamepiece {
	float: left;
	margin: 30px;
	margin-right:20px;
	margin-left:0px;
	margin-top:20px;
	width:107px;
	}

img.instruction {
	padding: 50px;
	display: block;
	margin: auto;
}

img.instruction {
	padding: 50px;
	display: block;
}

pre {display:block;
	padding:5px;
	padding-left:10px;
	margin:1em 0;
	font-size:16px;
	font-family:"Monaco";
	color:#FFFFFF;
	background:#222222;
	white-space:pre-wrap;
	word-wrap:break-word;
	width:570px;
	border: 3px solid rgb(187, 187, 187);
    border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;}

iframe {display:block; margin-left:auto; margin-right:auto; margin-top:30px;margin-bottom:50px;}

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */
@font-face {
    font-family: 'chalkdustregular';
    src: url('../fonts/chalkdust/chalkdust-webfont.eot');
    src: url('../fonts/chalkdust/chalkdust-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/chalkdust/chalkdust-webfont.woff') format('woff'),
         url('../fonts/chalkdust/chalkdust-webfont.ttf') format('truetype'),
         url('../fonts/chalkdust/chalkdust-webfont.svg#chalkdustregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/
